<div class="footer">
  <div class="footerLinks">
    <a href="/">SNOW wiki</a> |
    <a href="/categories">categories</a> 
    {{/*  <a href="/sitemap.xml">sitemap</a>  */}}
  </div>
  {{/*  <div class="social">
    <a href="https://youtube.com/lamadev">
      <svg
        width="20"
        zoomAndPan="magnify"
        viewBox="0 0 30 30.000001"
        height="20"
        preserveAspectRatio="xMidYMid meet"
        version="1.0"
      >
        <defs>
          <clipPath id="269647c057">
            <path
              d="M 0.484375 0 L 29.515625 0 L 29.515625 29.03125 L 0.484375 29.03125 Z M 0.484375 0 "
              clip-rule="nonzero"
            />
          </clipPath>
        </defs>
        <g clip-path="url(#269647c057)">
          <path
            fill="#e52d27"
            d="M 29.515625 24.621094 C 29.515625 27.054688 27.539062 29.03125 25.105469 29.03125 L 4.894531 29.03125 C 2.460938 29.03125 0.484375 27.054688 0.484375 24.621094 L 0.484375 4.414062 C 0.484375 1.980469 2.460938 0 4.894531 0 L 25.105469 0 C 27.539062 0 29.515625 1.980469 29.515625 4.414062 Z M 29.515625 24.621094 "
            fill-opacity="1"
            fill-rule="nonzero"
          />
        </g>
        <path
          fill="#ffffff"
          d="M 25.289062 14.746094 C 25.289062 16.351562 25.289062 18.050781 24.933594 19.605469 C 24.679688 20.703125 23.785156 21.503906 22.707031 21.625 C 20.15625 21.910156 17.570312 21.914062 15.003906 21.910156 C 12.429688 21.910156 9.851562 21.910156 7.300781 21.625 C 6.222656 21.503906 5.324219 20.703125 5.074219 19.605469 C 4.714844 18.050781 4.714844 16.351562 4.714844 14.746094 C 4.714844 13.140625 4.71875 11.4375 5.074219 9.882812 C 5.324219 8.789062 6.21875 7.984375 7.300781 7.863281 C 9.851562 7.578125 12.433594 7.578125 15.003906 7.578125 C 17.570312 7.578125 20.152344 7.578125 22.707031 7.863281 C 23.78125 7.984375 24.679688 8.789062 24.933594 9.882812 C 25.289062 11.4375 25.289062 13.140625 25.289062 14.746094 Z M 25.289062 14.746094 "
          fill-opacity="1"
          fill-rule="nonzero"
        />
        <path
          fill="#e52d27"
          d="M 12.835938 10.917969 L 12.835938 18.609375 L 18.808594 14.761719 Z M 12.835938 10.917969 "
          fill-opacity="1"
          fill-rule="nonzero"
        />
      </svg>
    </a>
    <a href="https://www.facebook.com/groups/lamadev" aria-label="Facebook">
      <svg
        width="20"
        zoomAndPan="magnify"
        viewBox="0 0 30 30.000001"
        height="20"
        preserveAspectRatio="xMidYMid meet"
        version="1.0"
      >
        <defs>
          <clipPath id="82ef769079">
            <path
              d="M 0.484375 0 L 29.515625 0 L 29.515625 29.03125 L 0.484375 29.03125 Z M 0.484375 0 "
              clip-rule="nonzero"
            />
          </clipPath>
        </defs>
        <g clip-path="url(#82ef769079)">
          <path
            fill="#1a4789"
            d="M 29.515625 24.617188 C 29.515625 27.054688 27.542969 29.027344 25.105469 29.027344 L 4.898438 29.027344 C 2.460938 29.027344 0.484375 27.054688 0.484375 24.617188 L 0.484375 4.410156 C 0.484375 1.972656 2.460938 -0.00390625 4.898438 -0.00390625 L 25.105469 -0.00390625 C 27.542969 -0.00390625 29.515625 1.972656 29.515625 4.410156 Z M 29.515625 24.617188 "
            fill-opacity="1"
            fill-rule="nonzero"
          />
        </g>
        <path
          fill="#ffffff"
          d="M 19.722656 16.769531 L 20.191406 13.128906 L 16.585938 13.128906 L 16.585938 10.804688 C 16.585938 9.75 16.878906 9.03125 18.390625 9.03125 L 20.316406 9.03125 L 20.316406 5.777344 C 19.984375 5.730469 18.839844 5.632812 17.507812 5.632812 C 14.730469 5.632812 12.828125 7.328125 12.828125 10.445312 L 12.828125 13.128906 L 9.683594 13.128906 L 9.683594 16.769531 L 12.828125 16.769531 L 12.828125 26.109375 L 16.585938 26.109375 L 16.585938 16.769531 Z M 19.722656 16.769531 "
          fill-opacity="1"
          fill-rule="nonzero"
        />
      </svg>
    </a>
    <a href="https://twitter.com/lamawebdev" aria-label="Twitter">
      <svg
        width="20"
        zoomAndPan="magnify"
        viewBox="0 0 30 30.000001"
        height="20"
        preserveAspectRatio="xMidYMid meet"
        version="1.0"
      >
        <defs>
          <clipPath id="d942bdcecf">
            <path
              d="M 0.484375 0 L 29.515625 0 L 29.515625 29.03125 L 0.484375 29.03125 Z M 0.484375 0 "
              clip-rule="nonzero"
            />
          </clipPath>
        </defs>
        <g clip-path="url(#d942bdcecf)">
          <path
            fill="#1d9bf0"
            d="M 25.886719 29.03125 L 4.113281 29.03125 C 2.109375 29.03125 0.484375 27.40625 0.484375 25.402344 L 0.484375 3.628906 C 0.484375 1.625 2.109375 0 4.113281 0 L 25.886719 0 C 27.890625 0 29.515625 1.625 29.515625 3.628906 L 29.515625 25.402344 C 29.515625 27.40625 27.890625 29.03125 25.886719 29.03125 Z M 25.886719 29.03125 "
            fill-opacity="1"
            fill-rule="nonzero"
          />
        </g>
        <path
          fill="#ffffff"
          d="M 11.632812 21.890625 C 18.476562 21.890625 22.222656 16.214844 22.222656 11.300781 C 22.222656 11.140625 22.222656 10.980469 22.214844 10.820312 C 22.941406 10.300781 23.570312 9.640625 24.074219 8.890625 C 23.40625 9.1875 22.6875 9.382812 21.929688 9.480469 C 22.699219 9.023438 23.289062 8.289062 23.570312 7.417969 C 22.851562 7.847656 22.054688 8.152344 21.207031 8.316406 C 20.523438 7.59375 19.558594 7.140625 18.492188 7.140625 C 16.4375 7.140625 14.769531 8.8125 14.769531 10.867188 C 14.769531 11.15625 14.804688 11.4375 14.863281 11.714844 C 11.769531 11.5625 9.027344 10.074219 7.191406 7.824219 C 6.871094 8.375 6.691406 9.015625 6.691406 9.695312 C 6.691406 10.988281 7.351562 12.128906 8.34375 12.796875 C 7.734375 12.773438 7.160156 12.605469 6.660156 12.332031 C 6.660156 12.347656 6.660156 12.359375 6.660156 12.382812 C 6.660156 14.183594 7.945312 15.691406 9.644531 16.03125 C 9.332031 16.121094 9.003906 16.164062 8.664062 16.164062 C 8.425781 16.164062 8.191406 16.140625 7.96875 16.097656 C 8.4375 17.578125 9.816406 18.652344 11.445312 18.683594 C 10.167969 19.683594 8.5625 20.277344 6.820312 20.277344 C 6.523438 20.277344 6.226562 20.265625 5.933594 20.226562 C 7.574219 21.273438 9.535156 21.890625 11.632812 21.890625 "
          fill-opacity="1"
          fill-rule="nonzero"
        />
      </svg>
    </a>
    <a href="https://discord.gg/yKremu4mPr" aria-label="Discord">
      <svg
        width="20"
        zoomAndPan="magnify"
        viewBox="0 0 30 30.000001"
        height="20"
        preserveAspectRatio="xMidYMid meet"
        version="1.0"
      >
        <defs>
          <clipPath id="f38ecf6063">
            <path
              d="M 0.484375 0 L 29.515625 0 L 29.515625 29.03125 L 0.484375 29.03125 Z M 0.484375 0 "
              clip-rule="nonzero"
            />
          </clipPath>
        </defs>
        <g clip-path="url(#f38ecf6063)">
          <path
            fill="#7289da"
            d="M 4.839844 0 L 25.160156 0 C 25.445312 0 25.730469 0.0273438 26.011719 0.0820312 C 26.292969 0.140625 26.5625 0.222656 26.828125 0.332031 C 27.09375 0.441406 27.34375 0.574219 27.582031 0.734375 C 27.820312 0.894531 28.039062 1.074219 28.242188 1.277344 C 28.441406 1.476562 28.625 1.699219 28.78125 1.933594 C 28.941406 2.171875 29.074219 2.425781 29.183594 2.6875 C 29.292969 2.953125 29.375 3.226562 29.433594 3.503906 C 29.488281 3.785156 29.515625 4.070312 29.515625 4.355469 L 29.515625 24.675781 C 29.515625 24.964844 29.488281 25.246094 29.433594 25.527344 C 29.375 25.808594 29.292969 26.078125 29.183594 26.34375 C 29.074219 26.609375 28.941406 26.859375 28.78125 27.097656 C 28.625 27.335938 28.441406 27.554688 28.242188 27.757812 C 28.039062 27.957031 27.820312 28.140625 27.582031 28.296875 C 27.34375 28.457031 27.09375 28.589844 26.828125 28.699219 C 26.5625 28.808594 26.292969 28.894531 26.011719 28.949219 C 25.730469 29.003906 25.445312 29.03125 25.160156 29.03125 L 4.839844 29.03125 C 4.554688 29.03125 4.269531 29.003906 3.988281 28.949219 C 3.707031 28.894531 3.4375 28.808594 3.171875 28.699219 C 2.90625 28.589844 2.65625 28.457031 2.417969 28.296875 C 2.179688 28.140625 1.960938 27.957031 1.757812 27.757812 C 1.558594 27.554688 1.375 27.335938 1.21875 27.097656 C 1.058594 26.859375 0.925781 26.609375 0.816406 26.34375 C 0.707031 26.078125 0.625 25.808594 0.566406 25.527344 C 0.511719 25.246094 0.484375 24.964844 0.484375 24.675781 L 0.484375 4.355469 C 0.484375 4.070312 0.511719 3.785156 0.566406 3.503906 C 0.625 3.226562 0.707031 2.953125 0.816406 2.6875 C 0.925781 2.425781 1.058594 2.171875 1.21875 1.933594 C 1.375 1.699219 1.558594 1.476562 1.757812 1.277344 C 1.960938 1.074219 2.179688 0.894531 2.417969 0.734375 C 2.65625 0.574219 2.90625 0.441406 3.171875 0.332031 C 3.4375 0.222656 3.707031 0.140625 3.988281 0.0820312 C 4.269531 0.0273438 4.554688 0 4.839844 0 Z M 4.839844 0 "
            fill-opacity="1"
            fill-rule="nonzero"
          />
        </g>
        <path
          fill="#ffffff"
          d="M 20.101562 22.226562 L 18.914062 20.808594 C 21.238281 20.1875 22.144531 18.597656 22.144531 18.597656 C 19.195312 21.378906 11.144531 21.492188 8.027344 18.597656 C 8.027344 18.597656 8.820312 20.074219 11.199219 20.808594 L 9.898438 22.226562 C 5.925781 22.171875 4.394531 19.507812 4.394531 19.507812 C 4.394531 13.609375 7.003906 8.902344 7.003906 8.902344 C 9.667969 7.03125 12.109375 7.03125 12.109375 7.03125 L 12.277344 7.257812 C 8.988281 8.164062 7.570312 9.640625 7.570312 9.640625 C 11.425781 7.03125 19.367188 7.257812 22.484375 9.640625 C 22.542969 9.582031 20.613281 8.050781 17.609375 7.257812 L 17.890625 7.03125 C 17.890625 7.03125 20.332031 7.03125 22.996094 8.902344 C 25.660156 10.773438 25.605469 13.609375 25.605469 19.507812 C 25.605469 19.507812 24.074219 22.171875 20.101562 22.226562 Z M 20.101562 22.226562 "
          fill-opacity="1"
          fill-rule="nonzero"
        />
        <path
          fill="#7289da"
          d="M 13.46875 15.820312 C 13.46875 16.082031 13.421875 16.335938 13.328125 16.578125 C 13.230469 16.824219 13.097656 17.039062 12.921875 17.222656 C 12.746094 17.410156 12.542969 17.554688 12.3125 17.652344 C 12.085938 17.753906 11.847656 17.804688 11.597656 17.804688 C 11.351562 17.804688 11.109375 17.753906 10.882812 17.652344 C 10.652344 17.554688 10.449219 17.410156 10.273438 17.222656 C 10.097656 17.039062 9.964844 16.824219 9.867188 16.578125 C 9.773438 16.335938 9.726562 16.082031 9.726562 15.820312 C 9.726562 15.558594 9.773438 15.304688 9.867188 15.0625 C 9.964844 14.816406 10.097656 14.601562 10.273438 14.417969 C 10.449219 14.230469 10.652344 14.085938 10.882812 13.988281 C 11.109375 13.886719 11.351562 13.835938 11.597656 13.835938 C 11.847656 13.835938 12.085938 13.886719 12.3125 13.988281 C 12.542969 14.085938 12.746094 14.230469 12.921875 14.417969 C 13.097656 14.601562 13.230469 14.816406 13.328125 15.0625 C 13.421875 15.304688 13.46875 15.558594 13.46875 15.820312 Z M 13.46875 15.820312 "
          fill-opacity="1"
          fill-rule="nonzero"
        />
        <path
          fill="#7289da"
          d="M 20.046875 15.820312 C 20.046875 16.082031 20 16.335938 19.902344 16.578125 C 19.808594 16.824219 19.675781 17.039062 19.5 17.222656 C 19.324219 17.410156 19.121094 17.554688 18.890625 17.652344 C 18.664062 17.753906 18.421875 17.804688 18.175781 17.804688 C 17.925781 17.804688 17.6875 17.753906 17.460938 17.652344 C 17.230469 17.554688 17.027344 17.410156 16.851562 17.222656 C 16.675781 17.039062 16.542969 16.824219 16.445312 16.578125 C 16.351562 16.335938 16.304688 16.082031 16.304688 15.820312 C 16.304688 15.558594 16.351562 15.304688 16.445312 15.0625 C 16.542969 14.816406 16.675781 14.601562 16.851562 14.417969 C 17.027344 14.230469 17.230469 14.085938 17.460938 13.988281 C 17.6875 13.886719 17.925781 13.835938 18.175781 13.835938 C 18.421875 13.835938 18.664062 13.886719 18.890625 13.988281 C 19.121094 14.085938 19.324219 14.230469 19.5 14.417969 C 19.675781 14.601562 19.808594 14.816406 19.902344 15.0625 C 20 15.304688 20.046875 15.558594 20.046875 15.820312 Z M 20.046875 15.820312 "
          fill-opacity="1"
          fill-rule="nonzero"
        />
      </svg>
    </a>
  </div>  */}}
</div>
